{
  "_id": "cordova-plugin-newton@0.2.1",
  "_rev": "11-b8e04a06016043a8a10b3639c255b111",
  "name": "cordova-plugin-newton",
  "description": "Cordova Newton Plugin",
  "dist-tags": {
    "latest": "0.2.1"
  },
  "versions": [
    "0.1.1",
    "0.1.4",
    "0.1.5",
    "0.1.6",
    "0.1.7",
    "0.2.0",
    "0.2.1"
  ],
  "maintainers": [
    "aureliome <aurelio.me@gmail.com>",
    "eatsjobs <pasqualemangialavori@docomodigital.com>",
    "mircoc <cipriani@gmail.com>"
  ],
  "time": {
    "modified": "2019-02-12T16:22:09.110Z",
    "created": "2016-12-16T16:00:28.164Z",
    "0.1.1": "2016-12-16T16:00:28.164Z",
    "0.1.4": "2017-01-31T15:00:00.613Z",
    "0.1.5": "2017-02-06T14:30:46.013Z",
    "0.1.6": "2017-02-06T14:43:00.752Z",
    "0.1.7": "2017-02-06T15:00:44.827Z",
    "0.2.0": "2017-11-29T11:32:30.462Z",
    "0.2.1": "2019-02-12T16:21:19.816Z"
  },
  "homepage": "https://github.com/D-Mobilelab/cordova-plugin-newton#readme",
  "keywords": [
    "cordova",
    "newton",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/D-Mobilelab/cordova-plugin-newton.git"
  },
  "author": "mirco.cipriani@docomodigital.com",
  "bugs": {
    "url": "https://github.com/D-Mobilelab/cordova-plugin-newton/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"dc08cf81085991a9a9e6dc6c7f404a19\"",
  "_lastModified": "Tue, 12 Feb 2019 16:22:10 GMT",
  "version": "0.2.1",
  "cordova": {
    "id": "cordova-plugin-newton",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "b5fe3844b9059d708e16c53467d71d6983665150",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "8.7.0",
  "_npmUser": "aureliome <aurelio.me@gmail.com>",
  "dist": {
    "integrity": "sha512-mNdOHl/sQ7pDvMRC3bjB5FAJRbgO1nubcZ9k8LY9JPw7s3/KB+uiTLZL/8SHuli+X56h0oY4RK57ILHTnRA+Hw==",
    "shasum": "0fdf22dff21e171dd3367c8f9dea8aa1b7a341a3",
    "tarball": "https://registry.npmjs.org/cordova-plugin-newton/-/cordova-plugin-newton-0.2.1.tgz",
    "fileCount": 230,
    "unpackedSize": 63819092,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcYvKACRA9TVsSAnZWagAAqIAQAIVGGtV2M6XqwnDpRjlZ\nmyJBkdF68G53DKrBsjHNlS/ibkPtt1uDgd+2KXPmovQ7xFsk31OFZQ4lgfLf\nMYAQKhTQendmf5PgXvcqoKykaErASHDjMRCMfQUFhpODBGb4L6bEROk2yDj1\n2VyVGDJ1XTp+sRh9CtDQBilYYqUUqbsANJzbzH3EdSS8pvqsOaxJQ/6DMngq\ntXo/rnEQJtCtHE/pq/lRKMfsNn6V2keKgoqgkbvtm3mH8iWMSJofAQ01wPHa\n6uDtnJeVYvTBSwokRzY9zC2esEjm/SIx29n5odSaTSyYWq9GxIMyOWDiu3lZ\nNcK3CqUjpGvUEtGSZB4RnORrQyCHNd2AKbBs70003gRqlM7WyXQgQuvjJdjL\nGersiuTd/EmhY6HwyStUpnmhvqsyBSuxqaDAU2Jwsh+HoOzoXG+xT1R3ddMu\nKJilio5DiRlBEGKRZ4RosJdMQnnnJDENpfs+hSpKHeAF6jrO4jMjgsybPUCp\nHGwtXhOMaTRMkcmoIlUzyALAGhESv/Ib6QOAO+jRpGZKt1ZdEOSIYDJrY3j/\nHQkWrtxGkCyr5xS0CPpC+zYBonuKyH8haFIDe2uMVoIlz9LU+0Jyfe9XE88X\nw0YqrimZFEJnZkTlwY2T06If8liMb2jWYuKHvF6XVbqVu/oWJ/Y/qBxmxtSz\nY3dB\r\n=Qekn\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-newton_0.2.1_1549988479264_0.16004015250604464"
  },
  "_hasShrinkwrap": false,
  "deprecated": "This package has been deprecated"
}
